Subject: Re: Term 116 at sunsite.unc.edu
From: [email-masked] (Michael O'Reilly)
Date: Mon, 30 May 1994 01:58:44 GMT
Newsgroups: comp.os.linux.misc,comp.os.linux.announce

Clarification:

I wrote term. Term 116 was released by [email-masked]
on my request. I have been snowed under, and have had next to no time
to work on term. (actually, make that NO time). My mailbox
overfloweth, and I'm that far backlogged it ain't funny. Thus, when
Bill got in touch about his share patches, I said "ah hah! Someone who
knows the internal of term AND has time!". Thus I asked him to take
care of the next few releases. 

: It is also believed to be true that Mr. Oreilly proclaimed that Term 1.1.13
: was going to be the final release of Term and that all subsequent 
: releaases are flukes.

See above. 113 was meant to be final cos I was running out of time.

: If this is indeed true, then the version numbers 
: are fare game.

Hmm. I don't know about this! see below.

: In fact, seeing as Term 1.1.16 fixes nearly a dozen minor 
: annoyances in addition to adding two new functions to the client library,
: I'd recommend that everyone get a copy for themselves -- it was very well 
: received on #linux.

: The guy who did 1.1.16 does not seem to have come forward wanting to take 
: over development or anything like that. 

Well, I'll dob him in. :). Having a central person to co-ordinate
releases is much better than ad hoc releases. On the flip side, have
the co-ordinator having the time to make releases.... 

So, I'll dob bill to co-ordinate release. Mail him patches.

: ... I'm sure many people have tried mailing Mr. Oreilly 
: bug fixes (in vain for he doesn't respond to e-mail) for various
: things. 

Yup. Apologies about this. The volume of mail, and the incredibly
small about of spare time I have means that any mail that isn't
personal or of major important gets filed.

Hope this clears things up,
	Michael.
-- 
Michael O'Reilly @ iiNet Technologies, Internet Service providers.
Voice (09) 307 1183, Fax (09) 307 8414. Email [email-masked]
GCS d? p--(+) c++ l+++ u+ e+ m+ s+++/--- !n h-- f(?) g+ w t-- y+ 
--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.